#ContactPageComponent .kind-title-contact-page{
	color: #333;
    font-family: Arimo;
	font-weight: bold;
}

#ContactPageComponent #content_guide_pay p, #ContactPageComponent #content_how_to_buy p, #ContactPageComponent #mspotContainer p, #ContactPageComponent #mspotContainerComoComprar p, 
#ContactPageComponent #mspotContainerComoComprar ul, #ContactPageComponent .text-metodos-devolucion p, #ContactPageComponent .description-contact-page {
    font-size: 15px!important;
    color: #333;
    font-family: Arimo;
    text-align: justify;
    padding-right: 10px;
}

@media screen and (max-width: 979px){

#ContactPageComponent p, a, span, strong, b {
    font-size: 15px!important;
}}